
D4Science Infrastructure - VRE #7920

Create a VRE for DEMETER project 

Mar 31, 2017 12:20 PM - Leonardo Candela

Status: Released Start date: Mar 31, 2017

Priority: Normal Due date: Apr 11, 2017

Assignee: Leonardo Candela % Done: 100%

VRE_Policy: Private Data Analytics

Description:

 

Invite_Policy: VRE_Manager Data Discovery &

Access:

 

VRE Managers:  Data Discovery &

Access Desc:

 

Storage Capacity:  Other App to be

integrated:

 

Database:  Integrated Apps

Description:

 

Data Analytics:    

Description

The VRE is conceived to support the "DEMETER = DEtermination and METrics of Emerging Risks" EFSA project

The project will run for 3 years (from April 11th on).

The request is to have a shared VRE to support the project management (small files storage, file exchange, wiki, news feed, etc). 

In future they might consider to use DataMiner too, in fact one of the project goals is to set up a so-called "Emerging Risk Knowledge

Exchange

Platform", which in it's simplest form is just a directory of KNIME workflows that are made available for download (or

online execution, if possible).  

History

#1 - Mar 31, 2017 12:25 PM - Leonardo Candela

- Status changed from New to Planned

#2 - Mar 31, 2017 07:08 PM - Leonardo Candela

- Status changed from Planned to Available

- % Done changed from 0 to 90

The VRE is available at https://services.d4science.org/group/demeter

#3 - Mar 31, 2017 07:10 PM - Leonardo Candela

- % Done changed from 90 to 100

#4 - Mar 31, 2017 07:10 PM - Leonardo Candela

- Status changed from Available to Released

#5 - Apr 06, 2020 05:02 PM - Leonardo Candela

- VO set to D4Research
